NVIDIA Control Panel

Benvenuto in NVIDIA Control Panel. NVIDIA Control Panel consente di fare cose incredibili con l'hardware NVIDIA.

NVIDIA Control Panel consente di controllare le impostazioni del driver grafico NVIDIA e delle altre utilità NVIDIA eventualmente installate nel sistema.

Per ulteriori informazioni sulla Guida di NVIDIA Control Panel, vedere Informazioni sulla presente Guida.

©2005, 2006 NVIDIA Corporation. All rights reserved. Control Panel


Informazioni sulla presente Guida

La presente Guida è studiata per consentire di iniziare a usare l'applicazione NVIDIA Control Panel. Contiene le informazioni generali e le procedure per eseguire le attività più comuni e per configurare l'hardware NVIDIA. Le procedure descrivono come usare NVIDIA Control Panel mediante i comandi di menu e come spostarsi nell'interfaccia. È inoltre possibile eseguire molte attività comuni servendosi dei tasti e dei pulsanti di scelta rapida forniti dall'interfaccia utente.

La presente documentazione è composta dalle seguenti sezioni:

  • Operazioni preliminari. Fornisce informazioni a carattere introduttivo circa NVIDIA Control Panel. Questa sezione fornisce una spiegazione in merito ai concetti più importanti e ai requisiti di sistema, come pure un elenco dei tasti di scelta rapida disponibili in NVIDIA Control Panel.

  • Informazioni su Control Panel. Descrive i vari elementi dell'interfaccia utente di Control Panel.


Operazioni preliminari

NVIDIA Control Panel consente di fare cose incredibili con l'hardware NVIDIA.

Questa sezione tratta i seguenti argomenti:

  • Requisiti di sistema. Descrive i requisiti minimi e consigliati per NVIDIA Control Panel.

  • Requisiti di sistema per NVIDIA SLI.

Argomenti correlati

  • NVIDIA Control Panel


Requisiti di sistema

NVIDIA Control Panel richiede la seguente configurazione minima del sistema:

  • Microsoft Windows XP o Microsoft Windows Vista

  • Un processore a 600 megahertz (MHz), come un Intel Pentium III, Advanced Micro Devices (AMD) Athlon, o equivalente

  • 128 megabyte (MB) di RAM

  • 2 gigabyte (GB) di spazio libero sul disco rigido

Per ottimizzare le prestazioni di NVIDIA Control Panel, si consigliano i seguenti requisiti di sistema:

  • Un processore a 1,5 gigahertz (GHz), come un Intel Pentium 4, AMD Athlon XP 1500+ o equivalente

  • 256 megabyte (MB) di RAM

  • Una connessione a Internet

Argomenti correlati

  • Operazioni preliminari

  • Requisiti di sistema per NVIDIA SLI


Requisiti di sistema per la tecnologia NVIDIA SLI (utenti esperti)

Se si è un utente esperto di grafica e hardware e si desidera usare la tecnologia NVIDIA SLI, il sistema deve disporre dei seguenti componenti hardware fondamentali:

  • Una scheda madre predisposta per SLI che supporta un chipset PCI Express e connettori doppi x16 per due schede grafiche NVIDIA PCI Express.

  • Due schede grafiche PCI basate su NVIDIA

Il funzionamento di NVIDIA SLI richiede due schede grafiche PCI Express con predisposizione SLI basate su NVIDIA. Inoltre,

  • Entrambe le schede devono essere identiche per quanto riguarda la GPU e la configurazione della memoria.

  • NVIDIA consiglia schede dello stesso produttore.

  • Un connettore NVIDIA SLI

Il connettore SLI collega due schede grafiche PCI Express basate su NVIDIA.

Per ulteriori informazioni sulla tecnologia NVIDIA SLI e per un elenco aggiornato dell'hardware e del software compatibile, visitare il sito www.SLIZone.com.

Argomenti correlati

Requisiti di sistema


Accesso alla Guida

Gli argomenti contenuti in questa sezione forniscono informazioni di varia natura su come accedere alla Guida e ottenere assistenza durante l'uso di NVIDIA Control Panel.

  • Accesso alla Guida in linea. Informazioni su come accedere alla Guida utilizzando la documentazione della Guida in linea.

  • Informazioni sul sistema. È possibile visualizzare informazioni dettagliate su questo programma e sull'hardware NVIDIA.

  • Stampa di un argomento della Guida. È facile stampare un argomento della Guida da leggere senza computer.

  • Ottenere assistenza tecnica. Informazioni su come accedere al sito web dell'assistenza tecnica NVIDIA.

Argomenti correlati

  • NVIDIA Control Panel


Accesso alla Guida in linea

Per accedere al contenuto della Guida dalla barra di esplorazione, procedere come segue:

  • Premere F1 sulla tastiera

  • Selezionare ? dalla barra dei menu di NVIDIA Control Panel e selezionare Guida di NVIDIA Control Panel.

  • Per accedere al contenuto della Guida dalla barra di esplorazione, procedere come segue:

    1. Se il menu Guida non espanso, fare clic sull’opzione ? nell’area delle attività secondarie dell'interfaccia di NVIDIA Control Panel.

    2. Selezionare una qualsiasi di queste opzioni per l’attività da svolgere.

      • Sommario apre il sommario della Guida

      • Cerca consente di cercare il testo specificato

      • Indice consente di selezionare una voce di indice per accedere alle informazioni corrispondenti

      • Contatta NVIDIA conduce a un sito web NVIDIA in cui possibile immettere domande e commenti relativi all’uso di NVIDIA Control Panel

Argomenti correlati

    • Ottenere informazioni sul programma e sul computer

    • Stampa di un argomento della Guida

    • Ottenere assistenza tecnica


Ottenere informazioni sul programma e sul computer

È possibile controllare quale versione di NVIDIA Control Panel si sta usando e ottenere informazioni dettagliate sull'hardware NVIDIA.

  • Per ottenere informazioni su NVIDIA Control Panel, selezionare Informazioni su NVIDIA Control Panel dal menu Guida.

  • Per ottenere informazioni sul sistema, la scheda grafica e il driver grafico, selezionare Informazioni sul sistema dal menu Guida

Argomenti correlati

      • Accesso alla Guida in linea

      • Stampa di un argomento della Guida

      • Ottenere assistenza tecnica


Stampa di un argomento della Guida

  1. Individuare e visualizzare l'argomento della Guida desiderato.

  2. Fare clic con il pulsante destro del mouse nel riquadro destro della Guida e selezionare Stampa dal menu a comparsa.

  3. Selezionare le opzioni di stampa desiderate nella finestra di dialogo Stampa e fare clic su OK.

Argomenti correlati

      • Accesso alla Guida in linea

      • Ottenere informazioni sul programma e sul computer

      • Ottenere assistenza tecnica


Per ottenere assistenza tecnica

L'assistenza tecnica può essere ottenuta in uno dei seguenti modi:

  • Dalla barra di esplorazione di NVIDIA Control Panel, fare clic su Contatta NVIDIA nella sezione espansa della Guida, oppure

  • Accedere al sito web dell'assistenza tecnica NVIDIA: http://www.nvidia.com/page/support.html.

Argomenti correlati

  • Accesso alla Guida in linea

  • Ottenere informazioni sul programma e sul computer

  • Stampa di un argomento della Guida


Descrizione dell'interfaccia di NVIDIA Control Panel

L'interfaccia utente di NVIDIA Control Panel è suddivisa nelle seguenti parti principali: la barra dei menu, l'area delle categorie di Control Panel e la barra di esplorazione, che vengono spiegate in queste sezioni:

  • Uso della barra dei menu

  • Informazioni sulla barra degli strumenti

  • Uso del menu Vista

  • Definizione delle viste personalizzate

  • Uso del menu Profili

Argomenti correlati

  • Uso dell’interfaccia di NVIDIA Control Panel

  • NVIDIA Control Panel


Uso dell’interfaccia di NVIDIA Control Panel

Le schermate seguenti contengono la pagina iniziale di NVIDIA Control Panel e quindi la pagina delle attività Schermo che illustra l’area delle attività principali, l’area delle attività secondarie e la barra dei menu.

Pagina iniziale di NVIDIA Control Panel

Pagina delle attività Schermo di NVIDIA Control Panel

1 – L'area delle categorie di Control Panel contiene il gruppo di attività che appaiono nella sezione destra dell'interfaccia di NVIDIA Control Panel. In quest’area dello schermo si concentra maggiormente l’attenzione dell’utente durante l’uso di NVIDIA Control Panel.

2 – La barra di esplorazione contiene il gruppo di attività che appaiono nella sezione sinistra dell'interfaccia di NVIDIA Control Panel. Quest’area contiene le attività che non realizzano direttamente l’attività principale, ma che si riferiscono all’attività principale. Le attività secondarie potrebbero visualizzare finestre di dialogo, cambiare la presentazione visiva del contenuto dello schermo o condurre a una schermata diversa.

3 – La barra dei menu contiene i menu standard di Windows e i menu specifici di NVIDIA Control Panel, come Vista e Profili.

4 – Barra degli strumenti (facoltativo). È possibile attivare e disattivare la visualizzazione della barra degli strumenti standard di NVIDIA Control Panel per accedere rapidamente alle attività più comuni come la commutazione tra le viste Standard e Avanzata. È possibile navigare tra la pagina iniziale e le altre pagine delle attività, e così via.

Argomenti correlati

    • Uso della barra dei menu

    • Informazioni sulla barra degli strumenti

    • Uso del menu Vista

    • Definizione delle viste personalizzate

    • Uso del menu Profili


Informazioni sulla barra dei menu

Per eseguire le attività in NVIDIA Control Panel è possibile eseguire i seguenti menu nella barra dei menu.

  • File

  • Modifica

  • Vista

  • Profili

  • Schermo

  • ?

Nota: i menu disponibili nella barra dei menu possono variare a seconda della categoria di NVIDIA Control Panel (ad esempio, Schermo, Mobile, Impostazioni 3D o altra categoria) in uso. Per un esempio di barra dei menu della pagina iniziale di NVIDIA Control Panel e della pagina delle attività dello schermo di NVIDIA Control Panel, fare clic su Uso dell'interfaccia di NVIDIA Control Panel.

Argomenti correlati

  • Uso dell'interfaccia di NVIDIA Control Panel

  • Informazioni sulla barra degli strumenti

  • Uso del menu Vista

  • Definizione delle viste personalizzate

  • Uso del menu Profili


Informazioni sulla barra degli strumenti (menu Vista)

È possibile attivare/disattivare la visualizzazione di una barra degli strumenti standard di NVIDIA Control Panel, che consente di effettuare le seguenti operazioni:

  • Spostarsi tra la pagina iniziale e le altre pagine delle attività di NVIDIA Control Panel

  • Accedere rapidamente alle attività più comuni, quali la commutazione tra le viste Standard, Avanzata e Personalizzata nonché creare viste personalizzate mediante il comando Definisci vista personalizzata.

Per visualizzare o nascondere la barra degli strumenti, fare clic sul menu Vista e selezionare Barra degli strumenti.

Quando la barra degli strumenti è selezionata, accanto al comando Barra degli strumenti > Standard appare un segno di spunta.

Argomenti correlati

  • Uso dell'interfaccia di NVIDIA Control Panel

  • Uso della barra dei menu

  • Uso del menu Vista

  • Definizione delle viste personalizzate

  • Uso del menu Profili


Uso del menu Vista

Il menu Vista é la terza opzione nella barra dei menu di NVIDIA Control Panel. Tutti i comandi relativi alla visualizzazione delle varie pagine nei moduli dell’applicazione NVIDIA Control Panel sono disponibili nel menu Vista.

Comando di menu Vista

Descrizione

Barre degli strumenti

Il comando Barre degli strumenti consente di aggiungere una barra degli strumenti standard per spostarsi tra la pagina iniziale e le altre pagine delle attività di NVIDIA Control Panel, accedere rapidamente alle attività più comuni, ad esempio la commutazione tra le viste Standard, Avanzata e Personalizzata, come pure creare rapidamente viste personalizzate mediante il comando Definisci vista personalizzata.

Barra di esplorazione

Il comando barra di esplorazione del menu Vista di NVIDIA Control Panel funziona in modo simile al menu Visualizza Barra di Explorer di Microsoft Internet Explorer 6.0.

Selezionare Visualizza > Barra di esplorazione per attivare o disattivare la visualizzazione di uno o più dei seguenti gruppi di comandi della Guida o altre attività della barra di esplorazione di NVIDIA Control Panel.

  • ?

  • Attività recenti

  • Attività correlate

Quando i comandi di Barra di esplorazione appaiono con un segno di spunta, significa the tali comandi sono visualizzabili nell’area delle attività secondarie di NVIDIA Control Panel.

Riquadro di navigazione classico

Selezionare Vista > Riquadro di navigazione classico per attivare o disattivare la visualizzazione di un riquadro di navigazione che viene aggiunto al lato destro dell’interfaccia di NVIDIA Control Panel.

Quando il comando Riquadro di navigazione classico appare con un segno di spunta, significa che il riquadro di navigazione visibile.

Standard

Selezionare Vista > Standard per visualizzare e accedere alla maggior parte delle attività usate più di frequente e più semplici nelle applicazioni di NVIDIA Control Panel.

Quando il comando Standard appare con un segno di spunta, significa che la vista Standard correntemente attiva nell’applicazione NVIDIA Control Panel attiva.

Avanzato

Selezionare Vista > Avanzato per visualizzare e accedere a certe attività complesse nelle applicazioni di NVIDIA Control Panel. Spesso queste attività richiedono una notevole esperienza con hardware e software grafici (driver).

Quando il comando Avanzato appare con un segno di spunta, significa che la vista Avanzata correntemente attiva nell’applicazione NVIDIA Control Panel.

Personalizzato

Nota: Il comando Personalizzata appare nel menu Vista solo se si usato il comando Definisci vista personalizzata per l’attivazione o la disattivazione di schermate specifiche.

Definisci vista personalizzata

Per visualizzare solo le pagine di NVIDIA Control Panel che si desidera vedere e usare, in base ai moduli dell’applicazione (Schermo, Impostazioni 3D, ecc.) installati nel sistema, selezionare Definisci vista personalizzata dal menu Vista.

Aggiungi menu contestuale desktop

Questa opzione è selezionata per impostazione predefinita e aggiunge l'opzione di menu NVIDIA Control Panel al menu contestuale del desktop.

NOTA: questa opzione di menu non appare in Windows Vista.

Icona area di notifica

Facendo clic sull’icona di notifica di NVIDIA Control Panel [image] nell’area di notifica della barra delle applicazioni di Windows è possibile configurare rapidamente le impostazioni fondamentali di NVIDIA Control Panel.

Selezionare Vista > Icona area di notifica per attivare o disattivare la visualizzazione dell’icona dell’area di notifica di NVIDIA Control Panel che appare nell’area di notifica della barra delle applicazioni di Windows.

NOTA: questa opzione di menu non appare in Windows Vista.

Argomenti correlati

  • Uso dell’interfaccia di NVIDIA Control Panel

  • Uso della barra dei menu

  • Informazioni sulla barra degli strumenti

  • Definizione delle viste personalizzate

  • Uso del menu Profili


Definire viste personalizzate

Definire viste personalizzate

Per visualizzare solo le pagine di NVIDIA Control Panel desiderate, in base ai moduli applicativi (Schermo, Impostazioni 3D, ecc.) installate nel sistema, procedere come segue:

  1. Selezionare Vista > Definisci vista personalizzata oppure, per un accesso più rapido, usare la barra degli strumenti, se è abilitata.

  2. Per ciascuna applicazione NVIDIA Control Panel che appare, selezionare le caselle di controllo relative alle pagine da visualizzare.

  3. Per uscire dalla modalità di visualizzazione Personalizzata, selezionare la vista Standard o Avanzata dal menu Vista oppure, per un accesso più rapido, usare la barra degli strumenti, se è abilitata.

  4. Per tornare alla vista personalizzata, selezionare Personalizzata.

Personalizzato

Nota: il comando Personalizzata appare nel menu Vista solo se si è usato il comando Definisci vista personalizzata per personalizzare l'attivazione o la disattivazione di schermate specifiche.

  1. Se non ci si trova nella vista personalizzata creata, selezionare Vista > Personalizzata per attivare la vista personalizzata.

    Nota    : quando il comando Personalizzata appare come un elemento puntato nel menu Vista, significa che la vista personalizzata definita è correntemente attiva in NVIDIA Control Panel.

  2. Per uscire dalla modalità di visualizzazione Personalizzata, selezionare la vista Standard o Avanzata dal menu Vista oppure, per un accesso più rapido, usare la barra degli strumenti, se è abilitata.

  3. Per tornare alla vista personalizzata, fare clic su Personalizzata.

Argomenti correlati

  • Uso dell'interfaccia di NVIDIA Control Panel

  • Uso della barra dei menu

  • Informazioni sulla barra degli strumenti

  • Uso del menu Vista

  • Uso del menu Profili


Uso del menu Profili

Selezionare Profili per lavorare con i profili, i quali contengono le impostazioni di visualizzazione salvate durante l'esecuzione di attività specifiche nelle sezioni dell'applicazione Schermo o Prestazioni di NVIDIA Control Panel. Usando i comandi Profili è possibile effettuare le seguenti operazioni:

  • Caricare un profilo salvato

  • Creare un nuovo profilo

  • Eliminare un profilo esistente

Argomenti correlati:

  • Uso dell’interfaccia di NVIDIA Control Panel

  • Uso della barra dei menu

  • Informazioni sulla barra degli strumenti

  • Uso del menu Vista

  • Definizione delle viste personalizzate


Glossario

A

antialias

Tecnica che consente di ridurre le "seghettature", ossia le linee simili a scalettature che dovrebbero invece essere uniformi.

B

blocco dei fotogrammi

Il blocco dei fotogrammi implica l'uso di hardware per sincronizzare i fotogrammi su ciascuno schermo in un insieme di sistemi.

C

configurazione a doppia scheda

Configurazione in cui due o più schermi (ad esempio uno schermo analogico, uno schermo digitale o un televisore) sono collegati a due schede grafiche basate su GPU NVIDIA installate nel computer.

configurazione a più schede grafiche

Configurazione in cui due o più schermi (ad esempio uno schermo analogico, uno schermo digitale o un televisore) sono collegati a due (o più) schede grafiche basate su GPU NVIDIA installate nel computer.

configurazione a schermo singolo

Configurazione in cui solo uno schermo è collegato alla scheda grafica basata su GPU NVIDIA nel computer.

configurazione multischermo

Configurazione in cui due o più schermi sono collegati a una scheda grafica basata su GPU NVIDIA multischermo oppure a due (o più) schede grafiche basate su GPU NVIDIA.

D

desktop

Il desktop è l'area di lavoro a video di Windows, nella quale appaiono le finestre, le icone, i menu e le finestre di dialogo.

F

finestra di dialogo

Le finestre di dialogo sono finestre contenenti i dati immessi dall'utente, i pulsanti di comando e varie opzioni che consentono di eseguire un comando o un'attività particolare.

Ad esempio, in una finestra di dialogo "Salva con nome" di un'applicazione Windows, è necessario indicare la cartella che conterrà il documento da salvare e il nome del documento al momento del salvataggio.

finestra

Una finestra è una finestra indipendente sul desktop. Applicazioni come Microsoft® Windows® Outlook® o Explorer possono disporre di più finestre che fanno tutte parte della stessa applicazione. Le finestre possono essere trascinate sullo schermo, aperte, chiuse e ridimensionate.

L'applicazione nView Desktop Manager (descritta nella Guida dell'utente di NVIDIA nView Desktop Manager) consente di eseguire anche altre operazioni con le finestre, come ad esempio renderle trasparenti o forzarle a sovrapporsi sopra altre finestre.

G

genlock

Il processo di sincronizzazione della scansione dei pixel di uno o più schermi su un segnale esterno.

GPU

I prodotti con processore grafico (chip) NVIDIA sono chiamati unità di elaborazione grafica (GPU). La scheda grafica che si sta usando è basata su una GPU NVIDIA.

H

HDTV

televisore ad alta definizione. Sistema di trasmissione di un segnale TV con una risoluzione notevolmente maggiore rispetto agli standard NTSC (National Television Committee). Un televisore HDTV richiede almeno due milioni di pixel, rispetto a un normale televisore da 360.000 pixel.

HDMI

HDMI (High-Definition Multimedia Interface) è un'interfaccia non compressa, completamente digitale, audio/video.

P

Pannello di controllo (Microsoft Windows)

Al Pannello di controllo di Windows si accede facendo clic su Start > Impostazioni > Pannello di controllo dalla barra delle applicazioni del desktop di Windows.

Pannello di controllo (nView Desktop Manager)

Il "pannello di controllo" di nView Desktop Manager si riferisce all'intera finestra del pannello di controllo di nView Desktop Manager (con schede o tipo menu NVIDIA), dalla quale si possono configurare le impostazioni di nView Desktop Manager. Per ulteriori informazioni, consultare la Guida dell'utente di nView Desktop Manager relativa alla versione corrente del driver.

nView Desktop Manager è anche rappresentato da un'icona selezionabile nel gruppo di icone del Pannello di controllo di Windows. Facendo clic su questa icona, appare il "pannello di controllo" di nView Desktop Manager.

Pannello di controllo (schermo NVIDIA)

Il "pannello di controllo" delle proprietà dello schermo NVIDIA si riferisce all'intera finestra NVIDIA, con il menu dello schermo NVIDIA contenente le opzioni di menu, ciascuna delle quali si apre in una pagina di configurazione distinta.

pixel

Forma abbreviata di Picture Element (elemento di immagine), il pixel è un punto di un'immagine grafica.

profilo

Un elenco salvato di impostazioni dello schermo univoche che di solito, all'avvio, vengono associate ai giochi.

R

RAID

Sta per matrice ridondante di dischi indipendenti, una tecnica di utilizzo di più unità per aumentare le prestazioni del disco, lo spazio su disco o la protezione dei dati.

S

schermo analogico

In generale, indica il display CRT. Nella presente Guida le espressioni "CRT" e "schermo analogico" sono intercambiabili.

schermo digitale

Uno schermo digitale può essere costituito da un pannello digitale piatto (DFP) oppure, ad esempio, da un pannello dello schermo interno LVDS di un computer portatile (laptop o notebook).

sincronizzazione fotogramma

Il processo si sincronizzazione della scansione dei pixel dello schermo su un'origine di sincronizzazione.

sincronizzazione interna

Il segnale di temporizzazione esterno utilizzato per sincronizzare tutti gli schermi in un blocco dei fotogrammi o impostazione genlock.

T

Tecnologia SLI

La tecnologia a GPU multipla NVIDIA SLI sfrutta la maggiore larghezza di banda dell'architettura del bus PCI Express™ per consentire a più GPU di lavorare insieme per fornire prestazioni più elevate.

Un sistema NVIDIA SLI consiste in una scheda madre PCI Express che supporta due connettori fisici in grado di consentire il collegamento di due schede grafiche PCI Express NVIDIA. Le due schede grafiche devono essere unite tra di loro mediante il connettore NVIDIA SLI.

Con i driver grafici appropriati installati, la modalità SLI può venire abilitata o disabilitata. Quando la modalità SLI è disabilitata, è possibile utilizzare tutte le modalità multischermo nView supportate, compreso l'uso di un massimo di quattro monitor collegati alle due schede grafiche SLI. Quando la modalità SLI è abilitata, le modalità multischermo nView non sono disponibili. Invece, le due schede grafiche gestiscono un unico schermo per fornire prestazioni 3D accelerate nelle applicazioni DirectX e OpenGL.

Per ulteriori informazioni sulla tecnologia NVIDIA SLI e per un elenco aggiornato dell'hardware e del software compatibile, visitare il sito www.SLIZone.com.